CVE-2008-7222

2009-09-14T10:30:00
ID CVE-2008-7222
Type cve
Reporter NVD
Modified 2017-08-16T21:29:53

Description

Cross-site scripting (XSS) vulnerability in system/admin.php in RunCMS 1.6.1 allows remote attackers to inject arbitrary web script or HTML via the rank_title parameter in a RankForumAdd action.